

<!--weight вес
length
value

-->
<div class="sidebar left250px">
    <div class="block ">
        <h4 class="heading">
            Типы товаров
        </h4>
        <ul class="menu-v collapsible with-icons product-types-menu">
            {foreach $types as $k => $v}
            <li class="{if $type_id==$v->getId()}selected{/if}">
                <a href="?module=settings&action=productTypeEdit&id={$k}">{$v->getName()}</a></li>
            {/foreach}
        </ul>
        <a href="?module=settings&action=productTypeAdd"><i class="icon16 add"></i>Новый тип</a></li>
    </div>
</div>

<div class="content bordered-left  block double-padded blank  left250px" id="product-type-content">

</div>
{literal}
<script type="text/javascript">
    $(document).ready(function () {
       $li =  $('.product-types-menu').find('li.selected');
        if($li.length!=1) {
            $li = $('.product-types-menu').find('li:first');
        }
        if($li.length==1) {
            $li.find('a').trigger('click');
        }
        $('.product-types-menu a ').click(function () {
           $url =  $(this).attr('href');
            $.get($url, function (response) {
                $('#product-type-content').html(response.data);
            });
            return false;
        });
    });
</script>
{/literal}